<set class="PanningSet" baseLayer="1">
	<layer layout="resource/backdrops/dribbleCastle/bgLayout1280.xml" width="1024" height="757" />
	<layer layout="resource/backdrops/dribbleCastle/mgLayout1280.xml" width="1216" height="757" />
	<layer layout="resource/backdrops/dribbleCastle/fgLayout1280.xml" width="1408" height="757" />
</set>
